body { font-family: PT Sans Narrow;}

h1 { font-family: PT Sans Narrow;font-size: 16px;}

h2 { font-family: PT Sans Narrow;font-size: 15px;}

h3 { font-family: PT Sans Narrow;font-size: 14px;}

h4 { font-family: PT Sans Narrow;font-size: 12px;}

h5 { font-family: PT Sans Narrow;}

h6 { font-family: PT Sans Narrow;font-size: 25px;font-style: normal;font-weight: 700;text-transform: uppercase;}

p { font-family: PT Sans;font-size: 14px;font-style: normal;}

a, p a { text-decoration: none;}

a:hover, p a:hover { text-decoration: none;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { margin-bottom: 10px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-family: PT Sans Narrow;font-size: 19px;font-style: normal;font-weight: 900;text-transform: uppercase;padding-top: 0;padding-bottom: 0;height: 30px;line-height: 30px;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 100);border-width: 2px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 100);}

.eltd-404-page .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

.eltd-404-page .eltd-content { background-color: #ffffff;}

.eltd-page-footer .eltd-footer-top-holder { background-color: #f7f7f7;}

.eltd-fixed-wrapper.fixed .eltd-main-menu > ul > li > a { font-size: 14px;}

.eltd-header-vertical-sliding .eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;border-right: 1px solid #4b4b4b;}

.eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;border-right: 1px solid #4b4b4b;}

			@media only screen and (max-width: 1024px) {
			.eltd-mobile-header .eltd-mobile-logo-wrapper a { height: 65px !important;}

			}
					@media only screen and (max-width: 480px) {
			.eltd-mobile-header .eltd-mobile-logo-wrapper a { height: 65px !important;}

			}
		.eltd-main-menu.eltd-sticky-nav > ul > li > a { font-size: 23px;line-height: 25px;}

.eltd-top-bar-background { height: 106px;}

.eltd-page-header .eltd-menu-area { height: 120px !important;}

.eltd-main-menu > ul > li > a { font-size: 14px;}

.eltd-search-opener { font-size: 20px;}

.eltd-title-holder .eltd-title-wrapper .eltd-page-title { text-transform: uppercase;}

.eltd-title-holder .eltd-title-wrapper .eltd-page-subtitle { color: #000000;font-weight: 300;text-transform: capitalize;}

